body{
        background-color:red;
        }
        .class {
  padding: 20px;
  background: #ddd;
  font-family:sans-serif;
  color:#666;
        }
.guitarra{
  width: 400px;
}
.bajo {
  width: 200px;
}
.bateria {
  max-width: 100%;
  height: auto;
}
h1{
color:black;  /*Prioridad 2*/ 
        font-size:400%; 
        }
p{
color:white;  /*Prioridad 2*/ 
        font-size:120%; 
        }
      